# H323StaticPluginCodec Class Reference

`#include <opalpluginmgr.h>`

## Public Member Functions

virtual | ~H323StaticPluginCodec ()
virtual PluginCodec_GetAPIVersionFunction | Get_GetAPIFn ()=0
virtual PluginCodec_GetCodecFunction | Get_GetCodecFn ()=0

## Constructor & Destructor Documentation

virtual H323StaticPluginCodec::~H323StaticPluginCodec | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual PluginCodec_GetAPIVersionFunction H323StaticPluginCodec::Get_GetAPIFn | ( |  | ) | `[pure virtual]`

virtual PluginCodec_GetCodecFunction H323StaticPluginCodec::Get_GetCodecFn | ( |  | ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- opalpluginmgr.h